/**
 * @file Point.h
 * @author apio (cloudapio.eu)
 * @brief 2D space points.
 *
 * @copyright Copyright (c) 2023, the Luna authors.
 *
 */

#pragma once

namespace ui
{
    /**
     * @brief A point in 2D space.
     */
    struct Point
    {
        int x { 0 };
        int y { 0 };
    };
}
